body {
    background: #00101d;
}

.hide {
    display: none;
}

.display {
    display: block;
}

.jumbotron {
  
    margin-bottom: 2rem;
    background: no-repeat url(../images/largeHomeImg2.jpg) 50% / 100%;
    color: #fff;
    border-radius: 0rem!important;
}

.jumbotron p {
    color:#fff!important;
}

.navbar-brand img {
    /* width: 250px; */
    height: 73px;
}


.nav-link {
    color:#fff;
}

.video-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
  
   
}

.video-background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1; /* Ensure the video is behind the content */
}

.video-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5); /* Dark overlay with 50% opacity */
    z-index: 1; /* Ensure the overlay is above the video but below the content */
}

.content-on-video {
    position: relative;
    z-index: 1; /* Ensure the content is above the video */
    color: white; /* Ensure text is readable */
    margin-top: 6%;
}

.jumbotron {
    position: relative;
    padding: 0;
    margin: 0;
    margin-top: -100px;
}

.aboveOverlay {
    z-index: 9999;
    position: absolute;
}

.jumbotron .container {
    padding: 100px 15px; /* Adjust padding as needed */
}

.jumbotron-heading {
    font-size: 3rem;
    font-weight: bold;
}



.topLeftHeroCopy {
    float:left;
    color: #fff;
}

.welcomeBig {
    font-size: 4em;
}

.agencyColor {
    color:#02d7bc;
}

.heroIcon {
    float:right;
}

.navbar {
    z-index: 9999;
    margin-left: auto;
}

.me-auto {
    margin-right: 0px !important;
}

#navbarScroll {
      justify-content: flex-end;
}


.home_01 img {
    width: 700px;
    float:left;
    margin-top: 100px;
}

.home_01Box {
    width:400px;
    float: right;
    height: 500px;
    background-color: #173142;
    color: #fff;
    margin-top: 120px;
    margin-left: -200px;
    padding: 10px;
    z-index: 9999;
}

.home_01BoxMobile {
    display: none;
}

.about_01 img {
    width: 700px;
    float:right;
    margin-top: 100px;
}

.about_01Box {
    width: 400px;
    float: left;
    height: 250px;
    background-color: #173142;
    color: #fff;
    margin-top: 220px;
    margin-right: -200px;
    padding: 10px;
    color: #fff;
    z-index: 9999;
}

.about_01BoxMobile {
    display: none;
}

.services_01Box {
    width:400px;
    float: right;
    height: 311px;
    background-color: #173142;
    color: #fff;
    margin-top: 147px;
    margin-left:-300px;
    padding: 10px;
    z-index: 9999;
}

.services_01BoxMobile {
    display: none;
}

.services_01 img {
    width: 700px;
    float:left;
    margin-top: 100px;
}

.home_01Box {
    width:400px;
    float: right;
    height: 500px;
    background-color: #173142;
    color: #fff;
    margin-top: 120px;
    margin-left: -200px;
    padding: 10px;
}

.home_01BoxMobile {
    display: none;
}

.homeBottom {
    margin-bottom: 200px;
}

footer {
    background-color: #173142;
    color:#fff;
    padding-top:40px;
    padding-bottom: 40px;
}

.copyRight {
    margin-top: 20px;
}

#bottomNav {
    list-style: none; /* Remove bullet points */
    padding: 0; /* Remove default padding */
    margin: 0; /* Remove default margin */
    display: flex; /* Display list items in a row */
    justify-content: flex-end; /* Align items to the right (optional) */
    margin-top: 20px;
}

#bottomNav li {
    margin-right: 20px; /* Space between each menu item */
}

#bottomNav li:last-child {
    margin-right: 0; /* Remove margin from the last item */
}

#bottomNav a {
    text-decoration: none; /* Remove underline from links */
    color: #fff; /* Set link color */
}

.jumbotronZ {
    width: 100%;
    height: auto;
    background: url("/images/about_01.jpg") no-repeat;
    margin-top: -100px;
    padding-top: 250px;
    padding-bottom:500px;
}

.jumbotronZS {
    width: 100%;
    height: auto;
    background: url("/images/services_01.jpg") no-repeat;
    margin-top: -100px;
    padding-top: 250px;
    padding-bottom:500px;
}

.jumbotronZSC {
     width: 100%;
     height: auto;
     background: url("/images/contactBg.jpg") no-repeat;
     margin-top: -100px;
     padding-top: 250px;
     padding-bottom:500px;
 }

.servicesBlock {
    max-width: 800px;
    height: auto;
    background-color: rgba(0, 16, 29, 0.76);
    color: #fff;
    text-align: center;
    margin: 0 auto;
    padding: 20px;
}

.btn-custom {
    background-color: #fff;
    color: #00101d;
}
.btn-custom2 {
    background-color: #00dce6;
    color:#00101d;
    font-weight: bolder;
}

hr {
    border: 1px solid #00dce6;
}

.bottomServicesDetails {
    z-index: 9999;
    margin-top: 100px;
    color:#fff;
}


@media only screen and (max-width: 600px) {

    .jumbotronZSC {
        background-position: -1300px  100px;
    }
    .services_01Box {
        display: none;
    }
    .bottomServicesDetails {
        display: none;
    }
    .services_01BoxMobile {
        display: block;
        margin-top: 30px;
        color:#fff;
    }
    .homeBottom {
        margin-bottom:0px;
    }
    .jumbotronZ, .jumbotronZS {
        margin-top:0;
        padding-top:150px;
        padding-bottom:100px;
    }

    .jumbotronZ .heroIcon {
        margin-top:50px;
        width:350px;
        display: block;
    }

      .home_01Box {
          display: none;
      }

    .services_01 img {
        width: 100%;
        height: auto;
        float:none;
        margin-top: 30px;
    }

    .home_01 img {
        width: 100%;
        height: auto;
        float:none;
        margin-top: 30px;
    }

    .home_01BoxMobile {
        display: block;
        width: 100%;
        height: auto;
        margin:auto;
        background-color: #173142;
        color:#fff;
        padding: 10px;
    }


    .about_01Box {
        display: none;
    }

    .about_01 img {
        width: 100%;
        height: auto;
        float:none;
        margin-top: 30px;
        margin-bottom: 30px;
    }

    .about_01BoxMobile {
        display: block;
        width: 100%;
        height: auto;
        margin:auto;
        background-color: #173142;
        color:#fff;
        padding: 10px;
        padding-top:30px;
    }


    .navbar-brand img {
        /* width: 250px; */
        height: 50px;
    }

    .navbar-nav-scroll {
        z-index: 9999;
    }

    .navbar-toggler {
        color:#fff!important;

    }

    .navbar-toggler-icon {
          color:#fff!important;
    }

    .navbar {
        margin-top:0px;
        position: relative;
    }

    .nav-link {
        text-align: center;
    }

    .jumbotron {
        margin-top: 0px;
    }

    .topLeftHeroCopy {
        margin-top:-110px;
    }

    .heroIcon {
          float: none;
        width: 350px;
        margin: 0 auto;
    }

    .bottomLogo img {
        width: 300px;
        margin: 0 auto;
        display: block;
    }

    .copyRight {
        text-align: center;
        display: block;
        margin: 0 auto;
        margin-bottom: 20px;
    }

    .bottomNav {
        margin: 0 auto;
        display: block;
        margin-right:80px;
    }
}
